/* nunito-sans-regular - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-sans-v12-latin-regular.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nunito-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/nunito-sans-v12-latin-regular.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-regular.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-regular.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/nunito-sans-v12-latin-regular.svg#NunitoSans') format('svg');
    /* Legacy iOS */
}

/* nunito-sans-600 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/nunito-sans-v12-latin-600.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nunito-sans-v12-latin-600.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/nunito-sans-v12-latin-600.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-600.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-600.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/nunito-sans-v12-latin-600.svg#NunitoSans') format('svg');
    /* Legacy iOS */
}

/* nunito-sans-700 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/nunito-sans-v12-latin-700.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nunito-sans-v12-latin-700.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/nunito-sans-v12-latin-700.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-700.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-700.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/nunito-sans-v12-latin-700.svg#NunitoSans') format('svg');
    /* Legacy iOS */
}

/* nunito-sans-800 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/nunito-sans-v12-latin-800.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nunito-sans-v12-latin-800.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/nunito-sans-v12-latin-800.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-800.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-800.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/nunito-sans-v12-latin-800.svg#NunitoSans') format('svg');
    /* Legacy iOS */
}

/* nunito-sans-900 - latin */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/nunito-sans-v12-latin-900.eot');
    /* IE9 Compat Modes */
    src: url('../fonts/nunito-sans-v12-latin-900.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('../fonts/nunito-sans-v12-latin-900.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-900.woff') format('woff'),
        /* Modern Browsers */
        url('../fonts/nunito-sans-v12-latin-900.ttf') format('truetype'),
        /* Safari, Android, iOS */
        url('../fonts/nunito-sans-v12-latin-900.svg#NunitoSans') format('svg');
    /* Legacy iOS */
}


body {
    font-family: 'Nunito Sans', sans-serif;
}

.nav-link {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0.75em 1em;
    color: #fff;
}
.navbar-toggler {
    z-index: 999;
    border:none;
    outline:none;
}
.navbar-toggler:focus{
    box-shadow: none;
}
.fixed-top .center-logo,
.fixed-top .logo {
    display: none !important;
}

.logo {
    width: 180px;
}

section {
    padding-top: 100px;
    padding-bottom: 100px;
    min-height: 90vh;
}

.full-height {
    min-height: 100vh;
}

.bg-cover {
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}



.site-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.btn-order-online {
    font-size: 1.3rem;
    font-weight: 600;
    color: #fff;
    background-color: #c93c64;
    padding: 12px 60px;
    border-radius: 50px;
    line-height: 1.2;
}

.btn-order-online:hover {
    color: #fff;
    background-color: #6b1a31;
}

.bg-1 {
    background: #f0cbd8d6;
}

.bg-2 {
    background: #cd718bb0;
}

.bg-3 {
    background: #fa6e9e91;
}

.bg-4 {
    background: #f7aec7d6;
}

.bg-5 {
    background: #feeff48a;
}

#bubble-tea .list-unstyled li {
    background: #c93c647a;
    color: #fff;
    width: fit-content;
    padding: 5px 25px;
    border-radius: 20px;
    margin: auto;
    margin-bottom: 18px;
}

.menu-list .list-unstyled li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    margin-bottom: 15px;
}

.menu-list li::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    z-index: 1;
    margin: 0;
    border: 0;
    height: 1px;
    display: block;
    background: 0 0;
    border-bottom: 2px dotted #161d27;
}

.menu-list .list-unstyled span {
    background: #ffffff;
    padding: 0 10px;
    z-index: 10;
}

.site-footer {
    background-color: #c93c64;
}

.bi {
    vertical-align: -0.125em;
    fill: #fff;
}

@media(min-width:992px) {
    .fixed-top {
        background-color: #c93c64;
    }

    .main-title {
        font-size: 3rem;
        font-weight: 700;
        text-shadow: 1px 1px 3px #2e2e2e;
    }
}

@media(max-width:768px) {
    .navbar-collapse {
        background-color: #c93c64;
        height: 100vh;
        width: 100%;
        padding-top: 100px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
}

@media(max-width:500px) {
    #bubble-tea .list-unstyled li {
        padding: 5px 8px;
    }
}